/*
Theme Name:     Kadence Child by LaGrande Marketing
Theme URI:      n/a
Template:       kadence
Author:         LaGrande Marketing
Author URI:     https://lagrandemarketing.com/
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Default header container width */
header .site-header-row-layout-fullwidth .site-header-row-container-inner > .site-container,
.kadence-header-row-inner {
  width: 100%;
  max-width: 1170px !important;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

/* Desktops */
@media (min-width: 1200px) and (max-width: 1440px) {
    body .container,
    body .site-header-row-layout-fullwidth > .site-header-row-container-inner > .site-container,
    body footer .container,
	.content-container.site-container,
	.wp-block-kadence-rowlayout .kt-row-column-wrap.kb-theme-content-width,
	.kadence-header-row-inner{
        max-width: 1170px !important;
    }
}

/* Large Desktop */
@media (min-width: 1441px) and (max-width: 1599px) {
  header .site-header-row-layout-fullwidth .site-header-row-container-inner > .site-container,
	.kadence-header-row-inner {
    max-width: 1440px !important;
  }
}

/* Extra Large Screens */
@media (min-width: 1600px) {
  header .site-header-row-layout-fullwidth .site-header-row-container-inner > .site-container,
	.kadence-header-row-inner {
    max-width: 1599px !important;
  }
}



/* Tablets */
/* @media (min-width: 992px) and (max-width: 1199px) {
    body .container,
    body footer .container,
	.content-container.site-container,
	.wp-block-kadence-rowlayout .kt-row-column-wrap.kb-theme-content-width {
        max-width: 970px;
    }
} */

/* Small Tablets */
/* @media (min-width: 768px) and (max-width: 991px) {
    body .container,
    body footer .container {
        max-width: 750px;
    }
} */

/* Mobile */
/* @media (max-width: 767px) {
    body .container,
    body footer .container {
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
} */

input#gform_submit_button_5 {
	width: 240px;
    color: var(--global-palette9, #ffffff);
    background: #d90a0a;
    font-size: 20px;
    font-family: Roboto;
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 10px;
	margin: 0 auto;
}

#gform_fields_5 {
	grid-column-gap: 10px;
	grid-row-gap: 10px;
}

#gform_5 input[type="text"],
#gform_5 input[type="email"],
#gform_5 input[type="tel"] {
  background: transparent !important;
  padding: 8px !important;
  border: 1px solid #000 !important;
  border-radius: 0 !important;
}

.ginput_container_consent {
  display: flex;
  align-items: center;
  justify-content: center;
  font: 11px Roboto, sans-serif;
  gap: 6px;
}

.form-sec .gform-footer.gform_footer.top_label {
    padding: 0;
}

@media (max-width: 599px) {
  figure.alignleft,
  figure.alignright {
    float: none !important;
    display: flex !important;
    justify-content: center;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 100%;
  }

  figure.alignleft img,
  figure.alignright img {
    height: auto;
    max-width: 100%;
  }
}